body {
	margin: 0px;
	padding: 0px;
	background: url(../graphics/Background.jpg) repeat fixed center top;
	font-family: Lato, "Pontano Sans";
}

h1, h2, h3, h4, h5, p {
	padding: 0px;
	margin: 0px;
}

.wrapper {
	clear: both;
	width: 100%;
}

.white {
	background: #ffffff;
}

#Header {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	height: 104px;
}

#Logo {
	float: left;
	margin-left: 15px;
}

.contacts {
	float: right;
	margin-right: 15px;
	margin-top: 10px;
	border-left: solid 1px #eeeeee;
	color: #999999;
	font-size: 12px;
	text-align: right;
	padding-right:15px;
	padding-left:15px;
	padding-top:25px;
	padding-bottom:25px;
	line-height: 16px;
}

.contacts a {
	color: #999999;
	text-decoration: none;
}

.contacts a:hover {
	color: #333333;
}

.search {
	float: right;
	margin-right: 15px;
	border-left: solid 1px #eeeeee;
	background: url(../graphics/search.png) no-repeat center center;
	width: 70px;
	height: 100px;
}

.search:hover {
	background: url(../graphics/search-hover.png) no-repeat center center;
}

.decor-image {
	box-shadow:1px 2px 5px #333333;
	border: solid 2px #ffffff;
	border-radius:3px;
}



/* @group Nav */
ul.nav2 { 
	margin-top: 27px;
	margin-bottom: 0px;
	padding-top: 10px;
	text-align: center;
	float: right;
	width: 550px;
}



.nav {
	float: right;
	margin-top: 35px;
	margin-bottom: 0px;
	padding: 0px;
	width: 600px;
}

.nav-selected {
	border-bottom: solid 1px #777777;
	color: #000000;
}

ul.nav li                      { 
	float: left; 
	zoom: 1;
	list-style-type: none;
}






li ul {
	padding-left:0px;
	margin-left: 0px;
}
/* 
	LEVEL ONE
*/
ul.nav                    { 
	position: relative;
}
ul.nav li                      { 
	float: left; 
	zoom: 1;
	list-style-type: none;
	text-transform: uppercase;
}

ul.nav a:active { 
	color: #006d98;
	border-bottom: solid 1px #006d98;
}

ul.nav a:hover { 
	color: #006d98;
	border-bottom: solid 1px #006d98;
}

ul.nav li { 
	display: block;
	text-decoration: none;
	padding-bottom: 12px;
	padding-right: 4px;
	padding-left: 14px;
	margin-right: 15px;
	margin-left: 15px;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
}

ul.nav li a { 
	text-decoration: none;
	color: #777777;
	font-weight: 300;
	line-height: 28px;
	float: left;
}

ul.nav li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.nav li.hover,
ul.nav li:hover                { color: black; position: relative; }
ul.nav li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.nav ul 					
{ 
	width: 160px;
	padding-right:10px; 
	visibility: hidden; 
	position: absolute; 
	top: 75%; 
	left: 0;
	z-index:200;
	background: #f5f5f5;
	border-bottom: solid 5px #0e6e96;
	border-radius: 6px;
	border-top-left-radius:1px;
	box-shadow:2px 3px 5px #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}

ul.nav ul li { 
	font-weight: normal; 
	color: #000; 
	float: left;
	clear: left;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 1px;
	text-transform: capitalize;
	border-left: none;
}

ul.nav ul li a { 
	display: block;
	text-decoration: none;
	padding: 4px;
	padding-right: 4px;
	padding-left: 14px;
	margin-right: 30px;
	line-height:14px;
}

ul.nav ul li a:hover { 
	color: #006d98;
	border-bottom: none;
}								  

/* IE 6 & 7 Needs Inline Block */
ul.nav ul li a { 
	border-right: none;
	width: 100%;
	display: inline-block;
	color: #555555;
	border-left: none;
	padding-top: 8px;
	padding-bottom: 10px;
} 

/* 
	LEVEL THREE
*/
ul.nav ul ul {
	left: 105%;
	top: 0;
	width: 180px;
	background: #23568f url(../graphics/blue-gradient-289h.jpg) 0 bottom;
}

ul.nav li:hover > ul 			{ visibility: visible; }

/* @end */

.bluebar {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height: 4px;
	background: #3e72ae; /* Old browsers */
background: -moz-linear-gradient(top, #3e72ae 0%, #598ecd 22%, #3e72ae 54%, #5585bd 77%, #3e72ae 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e72ae), color-stop(22%,#598ecd), color-stop(54%,#3e72ae), color-stop(77%,#5585bd), color-stop(100%,#3e72ae)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* IE10+ */
background: linear-gradient(to bottom, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e72ae', endColorstr='#3e72ae',GradientType=0 ); /* IE6-9 */
}

#Marketing {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-bottom: 2px;
	text-align: center;
	min-height: 220px;
}

#Content {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	font-weight: 300;
	font-size: 22px;
	color: #3f72a3;
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 22px;
}

.smallcolumn h2 {
	font-weight: 300;
	font-size: 18px;
	color: #3f72a3;
	margin-top: 6px;
	margin-bottom: 6px;
	text-transform: uppercase;
}

h2 {
	font-weight: 300;
	font-size: 20px;
	color: #333333;
	margin-top: 6px;
	margin-bottom: 6px;
}

big {
	font-weight: 500;
	font-size: 18px;
	color: #333333;
}

h3 {
	font-weight: 500;
	font-size: 14px;
	color: #555555;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 3px;
	margin-bottom: 6px;
}

p {
	color: #444444;
	font-size: 12px;
	line-height: 22px;
	margin-top: 8px;
	margin-bottom: 4px;
}

#Content ul {
	color: #3f72a3;
	padding: 0px;
	padding-left: 30px;
}

.bigcolumn {
	width: 650px;
	padding: 15px;
}

.smallcolumn {
	width: 250px;
	padding: 15px;
	background-color: #fefefe;
   -moz-box-shadow: inset 1px 0 8px #cccccc;
   -webkit-box-shadow: inset 1px 0 8px #cccccc;
   box-shadow: inset 1px 0 8px #cccccc;
}

/* @group Footer */

#Footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	color: #cccccc;
	font-weight:500;
	text-shadow: 1px 1px 3px #000000;
}

#Footer a {
	color: #cccccc;
	text-decoration: none;
}

#Footer a:hover {
	color: #ffffff;
}

.footernav {
	width: 500px;
	margin-top: 0px;
	margin-left: 240px;
	padding: 10px;
	font-size: 12px;
	text-transform: uppercase;
}

ul.footernav li                      {
	zoom: 1;
	list-style-type: none;
	float: left;
}

ul.footernav a {
	margin-right: 6px;
	margin-left: 6px;
	padding-right: 6px;
	padding-left: 6px;
}

.footerleft {
	margin-top: 10px;
	float: left;
	margin-left: 15px;
	font-size: 12px;
	line-height: 14px;
	color: #aaaaaa;
}

.footerright {
	float: right;
	margin-right: 15px;
	margin-top: 10px;
	font-size: 12px;
	line-height: 14px;
	color: #aaaaaa;
}



/* @end */

.form {
	float: left;
	margin-bottom: 30px;
}

.field {
	float: left;
	clear: left;
	color: #333333;
	margin-top: 4px;
}

.field label {
	float: left;
	width: 50px;
	font-size: 12px;
	line-height: 30px;
}

.form input[type=text] {
	width: 180px;
	border: solid 1px #eeeeee;
	border-radius:5px;
	-moz-box-shadow: inset 1px 1px 3px #cccccc;
   -webkit-box-shadow: inset 1px 1px 3px #cccccc;
   box-shadow: inset 1px 1px 3px #cccccc;
	line-height: 24px;
}

.form input[type=button] {
	float:right;
	clear: both;
	border: none;
	border-radius:6px;
	background: #3e72ae; /* Old browsers */
background: -moz-linear-gradient(top, #3e72ae 0%, #598ecd 22%, #3e72ae 54%, #5585bd 77%, #3e72ae 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e72ae), color-stop(22%,#598ecd), color-stop(54%,#3e72ae), color-stop(77%,#5585bd), color-stop(100%,#3e72ae)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* IE10+ */
background: linear-gradient(to bottom, #3e72ae 0%,#598ecd 22%,#3e72ae 54%,#5585bd 77%,#3e72ae 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e72ae', endColorstr='#3e72ae',GradientType=0 );
	color: #eeeeee;
	padding: 3px 12px;
	line-height: 16px;
	margin: 8px 15px 8px 8px;
}